# Gumroad Store product links
---
stylesheets:
   - products

products:
   - name: Books
     desc: Artbooks, writers guide, and more.
     url:  http://gumroad.com/anansispace
     img:  store_books.png
     
   - name: Hard Media
     desc: Video on DVD or flash media. Soundtrack on CD or vinyl.
     url:  http://gumroad.com/anansispace
     img:  store_hardmedia.png
     
   - name: Posters
     desc: Decorate your wall with posters and banners.
     url:  http://gumroad.com/anansispace
     img:  store_posters.png
     
   - name: Subscriptions
     desc: Subscribe to keep up to date, or become a patron for one episode.
     url:  http://gumroad.com/anansispace
     img:  store_subscriptions.png
     
   - name: Novelties
     desc: Collectible novelties and toys.
     url:  http://gumroad.com/anansispace
     img:  store_novelties.png
     
   - name: Digital Perks
     desc: Wallpapers, digital design, 3D printing, custom products.
     url:  http://gumroad.com/anansispace
     img:  store_digitalperks.png